@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background-image: url(../resources/white_vase.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 0% 100%;
}
.main_container{
	border-right:#F9F9F9 thin solid;
	border-left:#F9F9F9 thin solid;
	width:1024px;
	height:100%;
	position:absolute;
	background-color:#FFF;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}
.conainer_top{
	height:auto;
	width:1014px;
	margin:5px;
}
.container_body{
	width:1024px;
	height:auto;
	display:block;
	position:relative;
}
.container_bottom{
	height:150px;
	width:100%;
	position:absolute;
	background:url(../resources/wood.jpg);
}

.container_heading{
	width:50%;
	margin-top:10px;
	margin-bottom:10px;
	background:#F5F4EF;
	border-top:#999 thin solid;
	border-bottom:#999 thin solid;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	height:50px;
}
.blueButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	background-color:#637aad;
	border:1px solid #314179;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:10px 14px;
	text-decoration:none;
}
.blueButton:hover {
	background-color:#5972a7;
}
.blueButton:active {
	position:relative;
	top:1px;
}
